Out of support

 

This documentation supports the 8.1 version of BMC Atrium Single Sign-On, which is in "End of Version Support." However, the documentation is available for your convenience. You will not be able to leave comments.

Click here to view the documentation for a supported version of Remedy Single Sign-On.

Product compatibility information

BMC Atrium Single Sign-On is an authentication system that supports many authentication protocols and provides single sign-on and single sign-off for users of BMC Software products. Before you proceed with installing and configuring BMC Atrium Single Sign-On, you must review the system requirements, supported configurations, and compatibility with other BMC products.

Tip

You can also verify the system requirements and supported platforms by using the BMC Solution and Product Availability and Compatibility Utility. For more information, see Checking the compatibility matrix for system requirements and supported configurations.

The following topics are provided:

Supported hardware platforms and operating systems

The BMC Atrium Single Sign-On server supports the following operating systems and platforms. The server supports the listed version and later versions of vendor products.

PlatformVendor products
32-bit or 64-bit x86 compatible PC
  • Windows Server 2003
  • Windows Server 2008 R2, supported from BMC Atrium SSO 8.1 Patch 3 for the following editions:
    • Standard
    • Enterprise
    • Datacenter 32-bit or 64-bit
Oracle SPARCSolaris 10 (64-bit only)
64-bit x86 compatible PCRed Hat Enterprise Linux 5, 6 (64-bit only, for Server Editions)

Supported browsers

  • Microsoft Internet Explorer 10 (support for older versions: 8 and 9)
  • Mozilla Firefox 21 (support for older version: 3.5)

Supported web or application servers

The following web / application server and servlet engine are supported on all operating systems and platforms supported by BMC as defined in the Supported hardware platforms and operating systems section. BMC Atrium Single Sign-On supports the listed version or later versions of vendor products.

Minimum Web/Application server versionsMinimum Servlet Engine versions
Tomcat 6.xTomcat 6.x

Java support

BMC Atrium Single Sign-On requires at least Java 6.0 or later. Supported vendor is:

Operating systemVendorMinimum recommended versions
Windows, Solaris, Linux (Red Hat)Oracle

Java SE 6 - 1.6.0_28 (32-bit or 64-bit)

Java SE 7 - 1.7.0_17 (32-bit or 64-bit)

Note

Oracle refers to Java 1.6 as “6.0”. For more details, see Java SE Naming and Versions.

Supported platforms for BMC Atrium Single Sign-On agents

BMC Atrium Single Sign-On supports BMC Atrium Single Sign-On agents running on the following operating systems versions or later versions.

Operating Systems

  • Windows Server 2003, Windows Server 2008
  • Solaris 10
  • Red Hat Enterprise Linux 5.5
  • IBM AIX 5L 5.3
  • HP-UX 11iv2
  • Novell SUSE Linux 10

Authentication support

Supported technologies

  • LDAPv3, Active Directory
  • SAMLv2

    Fully supported Identity Providers:
    Active Directory Federation Services (ADFS), Ping Federate, Shiboleth, BMC Atrium SSO, OpenSSO/OpenAM

  • Certificates (CAC)
  • RSA SecurID Authentication Engine 5.x, 6.x, and 7.x
  • BMC Remedy AR System 7.6.04, 8.0, and 8.1
  • Kerberos v5

Examples of authentication chains 

  • Kerberos + Kerberos
  • LDAP + AR, AR + LDAP, LDAP + LDAP
  • AR+ LDAP + LDAP
  • Kerberos + AR + LDAP
  • SecurID + LDAP
  • CAC + LDAP

Related Topic

Container types, containers, and agents

Was this page helpful? Yes No Submitting... Thank you

Comments